Subject: Re: bug#5955: completions in M-x find-library include .elc files
From: Stefan Monnier <[email-masked]>
To: "Aaron S. Hawley" <[email-masked]>
Date: Thu, 19 Aug 2010 23:24:29 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

>> BTW, please try the patch below, to see if you like the
>> resulting behavior.
> Interesting idea.  Show matches for more than one library without
> suffixes, but if there is only one match show the possible extensions.
> I'd say this is an improvement for users over the current behavior.

I've installed this change (well, a slightly different version).

> However, some libraries names are a prefix for another.  So really,

Yes, it's not perfect, but I think it's good enough.  I don't think it's
a clean enough behavior to warrant documenting.

        Stefan